请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[扩展使用] 老脚本,在油猴4.1无法使用

日搗一亂 狐狸精 发表于 2021-1-1 11:52:25 | 显示全部楼层 |阅读模式 [复制链接]
0 41392
本帖最后由 日搗一亂 于 2021-1-1 19:40 编辑

删帖吧,在其他社区解决了
=======================
FF47,油猴3.1,脚本正常,
FF47,油猴4.1,脚本失效,
FF84,油猴4.1脚本失效,
脚本的功能是跳过DMM的区域限制,即使不是日本IP,也可以访问网站,
需要挂**和设置网页优先显示语言为日文,

网上找了一些可能性,但是都没解决,

脚本的guthub主页也去留言过,但是作者应该几年没上线了,
看看官方社区能否提供下解决思路,


// ==UserScript==
// @name           DMMonous
// @namespace      null
// @description    Enable DMM mono
// @version        1.0.0
// @include        http://www.dmm.co.jp/*
// ==/UserScript==

(function(){
  var welcome = document.getElementById('welcome');
  welcome.parentNode.removeChild(welcome);
})();

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表